.mainWarp{width: 100%;background: url(../images/mainbg.png) no-repeat center bottom;}
.mt35{margin-top: 35px;}
/*分页*/
.pageBox{width: 834px;height: 80px;text-align: center;line-height: 80px;margin:0px auto;padding: 30px 0 50px;}
.pageBox a{display: inline-block;width: 28px;height: 28px;text-align: center;line-height: 28px;font-size: 14px;border-radius: 50%;
border: 1px solid #bebebe;margin: 0 4px;color: #7e7e7e}
.pageBox a.cur,.pageBox a:hover{background: #1C5EBD;border: 1px solid #1C5EBD;color: #fff;cursor: pointer;}
.pageBox .prev,.pageBox .next{width: 70px;height: 28px;line-height: 28px;text-align: center;border-radius: 18px;border: 1px solid #bebebe;
margin: 0 4px;font-size: 14px;cursor: pointer;display: inline-block;color: #7e7e7e;}
.pageBox .jump{font-size: 14px;color: #7e7e7e;}
.pageBox .jump input{width: 40px;height: 28px;background: #fff;border: 1px solid #bebebe;border-radius: 18px;
	display: inline-block;text-align: center;margin: 0 4px;outline: none;}
.pageBox .sure_btn{height: 28px;width: 50px;display: inline-block;text-align: center;font-size: 14px;background: #fff;
border: 1px solid #1C5EBD;color: #1C5EBD;border-radius: 18px;margin-left: 8px;outline: none;cursor: pointer;}
/*通知公告*/
.policies_bmr{width: 100%;border-bottom:1px dashed #b5b5b5;}
.policies_bmr dl{width: 100%;padding:37px 0;}
.policies_bmr dd{width: 680px;height: 148px;margin-left: 17px;}
.policies_bmr dd h3{width:660px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
/*详情页*/
.detail_top{padding-left: 15px;height: auto;overflow: hidden;line-height: 22px;background: url(../images/newicon_03.png) no-repeat left center;}
.detail_top h1{color: #1C5EBD;font-size: 18px; }
.detail_top h3{font-size: 14px;color: #000}
.detail_top .return{font-size: 14px;color: #BA0D0D;line-height: 22px;}
.textMain{border-bottom: 1px dashed #b5b5b5;}
.textMain .title{font-size: 18px;color: #000}
.textMain .time{ color: #000;font-size: 14px; }
.textMain .text{padding: 30px 0;margin: 0 auto;}
.textMain .text img{max-width: 1200px;}
.motice_btn p a{text-decoration: underline;cursor: pointer;font-family: '宋体';color: #333;line-height: 40px;}
.motice_btn p a:hover{color: #1C5EBD;}
/*资料下载*/
.newsList{width: 1180px;}
.newsList ul li{height: 60px;line-height: 60px;border-bottom: 1px dashed #bdbdbd;padding: 0 20px;}
.newsList ul li span{color: #000;}
.newsList ul li span.fl{width:1000px;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;color: #000;}
.newsList ul li a{display: inline-block;height: auto;overflow: hidden;width: 100%;}
.newsList ul li a:hover span{color:#1C5EBD }
.download_link p a{font-size: 18px;color: #0E4CEA;text-decoration: underline;}
/*关于我们*/
.aboutbg{width: 100%;height: 444px;background: url(../images/aboutbg.jpg) no-repeat center top;}
.about_box .about_title{font-size: 28px;color: #666666;margin:40px 0 30px;}
.about_box .about_text{margin-bottom: 55px;}
.address_right{width: 642px;}
.address_right h1{height: 60px;line-height: 60px;background: #3380B4;font-size: 28px;color: #fff;padding: 0 10px;}
.address_right p{font-size: 14px;margin-top: 20px;}
